/* Class = "NSButton"; ibExternalAccessibilityDescription = "Journal Picker"; ObjectID = "2UX-Uq-Om6"; */
"2UX-Uq-Om6.ibExternalAccessibilityDescription" = "Seletor de Diários";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Pops up a menu to select journal for new entry."; ObjectID = "2UX-Uq-Om6"; */
"2UX-Uq-Om6.ibExternalAccessibilityHelp" = "Exibe um menu para selecionar um diário para novo registro.";

/* Class = "NSTextFieldCell"; title = "Reminder Message"; ObjectID = "AIf-Af-53l"; */
"AIf-Af-53l.title" = "Mensagem para Lembrete";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "JtT-1g-IA5"; */
"JtT-1g-IA5.title" = "Fechar";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Close Reminder"; ObjectID = "P3L-7j-fcs"; */
"P3L-7j-fcs.ibExternalAccessibilityDescription" = "Fechar Lembrete";

/* Class = "NSTextFieldCell"; title = "Paul's Journal"; ObjectID = "cIw-gT-2EJ"; */
"cIw-gT-2EJ.title" = "Paul's Journal";

/* Class = "NSButtonCell"; title = "Snooze"; ObjectID = "gMq-UI-H0M"; */
"gMq-UI-H0M.title" = "Tirar Cochilo";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Settings"; ObjectID = "lTb-B9-Mgd"; */
"lTb-B9-Mgd.ibExternalAccessibilityDescription" = "Configurações";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Snooze Reminder"; ObjectID = "qZG-Xh-7W3"; */
"qZG-Xh-7W3.ibExternalAccessibilityDescription" = "Lembrete de Cochilo";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Settings"; ObjectID = "zHV-17-MVq"; */
"zHV-17-MVq.ibExternalAccessibilityDescription" = "Configurações";

/* Class = "NSButton"; ibShadowedToolTip = "Settings"; ObjectID = "zHV-17-MVq"; */
"zHV-17-MVq.ibShadowedToolTip" = "Configurações";

